name: ColorfulWords
version: 1.0-1.21
main: org.twipnetwork.colorfulwords.ColorfulWords
api-version: 1.21
commands:
  color:
    description: Change your chat color
    usage: /color <hex>|reset
    permission: colorfulwords.color
    permission-message: You do not have permission to use this command.
